Manifest-Version: 1.0
Bundle-Vendor: The Linux Foundation
Bundle-Version: 1.0.0.201608171758
Bundle-Name: Tizen SDK Profiling Tools
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.tizen.profiler.branding


